{
  "id": 5655330,
  "name": "Joseph Brosh, Appellee, v. Paul Harrison, Appellant",
  "name_abbreviation": "Brosh v. Harrison",
  "decision_date": "1946-10-04",
  "docket_number": "Term No. 46M5",
  "first_page": "511",
  "last_page": "511",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 511"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 277,
    "ocr_confidence": 0.511,
    "sha256": "eaa962cb4d5ac8fffa131a456c925fea71e20d58e602ec84ba1ef20e0c5cfe11",
    "simhash": "1:2e48b526a9806e77",
    "word_count": 42
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Brosh, Appellee, v. Paul Harrison, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Culbertson.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Culbertson."
      }
    ],
    "attorneys": [
      "Frank T. Plattner, for appellant; Ben M. Creamer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Brosh, Appellee, v. Paul Harrison, Appellant.\nTerm No. 46M5.\nopinion filed October 4, 1946;\nreleased for publication November 12, 1946.\nFrank T. Plattner, for appellant; Ben M. Creamer, for appellee."
  },
  "file_name": "0511-01",
  "first_page_order": 545,
  "last_page_order": 545
}
